Subject: bug#16856: 24.3.50; Cursor leaves garbage in fringe (and a request: width of fringes + scroll bar should be full characters)

From: martin rudalics <[email-masked]>
Date: Mon, 24 Feb 2014 08:41:03 +0100

> If possible, I would like to see the pixel width of fringes + scroll bar to
 > be a multiple of the width of the font used in the frame, since it is much
 > more convenient for elisp packages that make layout decisions. (As I
 > mentioned above, now they are 5 characters and one pixel. In 24.3 they were
 > exactly six characters wide.)

The pixel widths of fringes and scrollbars are customizable on a per
frame/window basis so you should be able to set them up on you system
as you need.  Does that fail?

martin